Bug 212903 - needs to start buildrequiring cracklib-devel
needs to start buildrequiring cracklib-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netatalk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Maros Barabas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 21:29 EST by Nalin Dahyabhai
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 10:31:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-10-29 21:29:34 EST
I've just split cracklib-devel out into a subpackage to close bug #203569, and
netatalk links against libcrack, so I expect you'll need to add a BuildRequires:
on cracklib-devel to avoid regressions or build problems.

Note You need to log in before you can comment on or make changes to this bug.